Instalando o GIMP 2.8 no OpenSUSE

Share

Estes dias liberamos um guia de instalação do Gimp 2.8, a novíssima versão do mais popular editor de imagens do mundo Open Source, no Ubuntu. Se você é usuário do OpenSUSE e não sabe como instalar o Gimp 2.8 em sua distro, aqui vai um passo-a-passo bem simples, confira!

Abra o site software.opensuse.org e procure por “gimp”

Clique em “GIMP” e será aberta uma janela com o link de download direto. Abaixo do botão verde com o link de download, clique em “Show other versions”. Agora clique em “Show unstable package”.

Será mostrada uma lista com outras versões do Gimp. Clique em “1 Click Install” na opção “2.8.0.git.1335432657“. Baixe o arquivo gimp.ymp e escolha a opção “Abrir com o YaST”.

A instalação ocorrerá normalmente, porém, na hora de abir o Gimp será mostrado um erro da biblioteca BABL. Calma! (rs) Abra o YaST novamente e procure por “BABL”. Marque para atualização a biblioteca libbabl e aplique as mudanças. Pronto, seu OpenSUSE estará pronto pra iniciar o Gimp 2.8

Com informações daqui.